Release notes for Vaadin TouchKit

TouchKit helps you build great looking mobile applications for iPad and mobile phones. Learn more about the product at vaadin.com/touchkit.

The latest stable release of Vaadin TouchKit is 4.1.0.

Vaadin TouchKit 4.1

Vaadin TouchKit 4.0.x requires Vaadin 7.3 or newer.

Vaadin TouchKit 4.1.x requires Vaadin 7.6 or newer.

4.1.0

Released Jan 27, 2016

Vaadin TouchKit has been updated to work with latest client-server reconnect handling included in Vaadin Framework. Due to the nature of this changes Vaadin TouchKit 4.1 is only compatible with Vaadin Framework 7.6 or posterior.

4.1.0.beta1 (unstable)

Vaadin TouchKit has been updated to work with latest client-server reconnect handling included in Vaadin Framework. Due to the nature of these changes Vaadin TouchKit 4.1 is only compatible with Vaadin Framework 7.6 or posterior. Use TouchKit 4.0.x or earlier if you use Vaadin 7.5 or earlier.

4.0.4

This is a bug fix release. You can view the full list of the closed issues in this release at the issue tracking system.